## r-cran-swagger 3.33.1

=== DESCRIPTION ===
Package: swagger
Type: Package
Title: Dynamically Generates Documentation from a 'Swagger' Compliant
        API
Version: 3.33.1
Authors@R: c(
    person("Barret", "Schloerke", email = "barret@rstudio.com", role = c("cre", "aut")),
    person("Javier", "Luraschi", email = "javier@rstudio.com", role = c("aut")),
    person(family = "RStudio", role = c("cph")),
    person(family = "SmartBear Software", role = c("aut", "cph"))
    )
Suggests: jsonlite, plumber, testthat
Description: A collection of 'HTML', 'JavaScript', and 'CSS' assets that
  dynamically generate beautiful documentation from a 'Swagger' compliant API:
  <https://swagger.io/specification/>.
License: Apache License 2.0 | file LICENSE
Encoding: UTF-8
LazyData: true
URL: https://github.com/rstudio/swagger
BugReports: https://github.com/rstudio/swagger/issues
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2020-10-02 20:56:03 UTC; barret
Author: Barret Schloerke [cre, aut],
  Javier Luraschi [aut],
  RStudio [cph],
  SmartBear Software [aut, cph]
Maintainer: Barret Schloerke <barret@rstudio.com>
Repository: CRAN
Date/Publication: 2020-10-02 21:10:02 UTC
