=== debian/changelog ===
r-cran-swagger (3.33.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 18 Oct 2020 23:04:10 +0200

r-cran-swagger (3.33.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #970676)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Sep 2020 13:42:46 +0200
