=== debian/control ===
Source: r-cran-swagger
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-swagger
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-swagger.git
Homepage: https://cran.r-project.org/package=swagger
Rules-Requires-Root: no

Package: r-cran-swagger
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R dynamically generate documentation from a 'Swagger' compliant API
 A collection of 'HTML', 'JavaScript', and 'CSS' assets that
 dynamically generate beautiful documentation from a 'Swagger' compliant API:
 <https://swagger.io/specification/>.
