## r-cran-swagger 5.17.14

=== debian/changelog ===
r-cran-swagger (5.17.14-1ubuntu1) oracular; urgency=medium

  * Skip test-md5sum.R which downloads images and compares md5sums

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 09 Aug 2024 15:37:28 +0000

r-cran-swagger (5.17.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 26 Jun 2024 08:55:44 +0900
