## r-cran-swagger 5.17.14.1

=== DESCRIPTION ===
Package: swagger
Type: Package
Title: Dynamically Generates Documentation from a 'Swagger' Compliant
        API
Version: 5.17.14.1
Authors@R: c(
    person("Barret", "Schloerke", role = "aut", email = "barret@rstudio.com", comment = c(ORCID = "0000-0001-9986-114X")),
    person("Javier", "Luraschi", role = "aut", email = "javier@rstudio.com"),
    person("Bruno", "Tremblay", role = c("cre", "ctb"), email = "cran@neoxone.com"),
    person(family = "RStudio", role = "cph"),
    person(family = "SmartBear Software", role = c("aut", "cph"))
    )
Suggests: jsonlite, plumber, testthat
Description: A collection of 'HTML', 'JavaScript', and 'CSS' assets that
  dynamically generate beautiful documentation from a 'Swagger' compliant API:
  <https://swagger.io/specification/>.
License: Apache License 2.0 | file LICENSE
Encoding: UTF-8
URL: https://rstudio.github.io/swagger/,
        https://github.com/rstudio/swagger
BugReports: https://github.com/rstudio/swagger/issues
RoxygenNote: 7.3.1
NeedsCompilation: no
Packaged: 2024-06-28 16:48:07 UTC; tremb
Author: Barret Schloerke [aut] (<https://orcid.org/0000-0001-9986-114X>),
  Javier Luraschi [aut],
  Bruno Tremblay [cre, ctb],
  RStudio [cph],
  SmartBear Software [aut, cph]
Maintainer: Bruno Tremblay <cran@neoxone.com>
Repository: CRAN
Date/Publication: 2024-06-28 17:10:02 UTC
