=== debian/changelog ===
r-cran-swagger (5.17.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Jan 2025 08:23:30 +0900
