=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-jsonlite,
        r-cran-plumber,
        r-cran-testthat
Restrictions: allow-stderr
